Subject: [saag] Any BoF ideas for IETF95?

From: Stephen Farrell <[email-masked]>
Date: Mon, 11 Jan 2016 16:54:25 +0000

Hiya,

I just noticed the "important dates" [1] includes:

"	2016-02-19 (Friday): Cut-off date for BOF proposal requests to
Area Directors at UTC 23:59. To request a BOF, please see instructions
on Requesting a BOF."

In reality, if you do want a BoF in B-A, I suspect you'd want to be
organising already, as the above date will sneak up really fast, and
getting the right people in the room could be more of a challenge if
travel-distance is an issue for folks.

Anyway, please do ping Kathleen and I early if you have something
in mind. (And don't be afraid to remind us of stuff we already
chatted about, I at least am quite liable to forget stuff;-)

Cheers,
S.

[1] https://ietf.org/meeting/important-dates-2016.html